mvnForum Homepage

Print at Oct 24, 2014 8:38:43 PM View all posts in this thread on one page
Posted by peter at Feb 23, 2008 4:49:06 PM
cannot install Sword
Hi everybody.
Im new to this forum. I have just downloaded Sword 1.5.10 for Linux. I was able to configure it, but when I type the instruction "make" I get an error at the end:

tlitmgrtest.cpp: In function ‘icu_3_8::Transliterator* SWTransFactory(const icu_3_8::UnicodeString&, icu_3_8::Transliterator::Token)’:
tlitmgrtest.cpp:283: error: ‘cout’ is not a member of ‘std’
tlitmgrtest.cpp:287: error: ‘cout’ is not a member of ‘std’
tlitmgrtest.cpp:291: error: ‘cout’ is not a member of ‘std’
tlitmgrtest.cpp:293: error: ‘cout’ is not a member of ‘std’

Can somebody tell me what Im doing wrong? Thanks

Posted by rosswell59 at Jun 1, 2008 5:49:16 PM
Re: cannot install Sword
Perhaps you could find more help in a linux forum preferably for the distribution you have. I used to use linux but found MacOsx to be the best for me. It is much more user friendly and has all the stability and security of linux. Also, the hardware is made specifically to be compatable with the os which is not so in the linux world where you are using computers made for windows.
Ross Plotner